--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: apply
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sequel's built-in validation_class_methods plugin adds backwards compatibility for the legacy class-level validation methods (e.g. validates_presence_of :column).
- !ruby/struct:SM::Flow::P 
  body: It is recommended to use the validation_helpers plugin instead of this one, as it is less complex and more flexible.
constants: []

full_name: Sequel::Plugins::ValidationClassMethods
includes: []

instance_methods: []

name: ValidationClassMethods
superclass: 
